<?xml version="1.0" encoding="GB2312"?>
<!-- product 1 means Manhattan-->
<!-- index < 3, means test time-->
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up-->
<HWA_AFCVALIDATION product="2" MainExpo="5000000" MainISO="500" SubExpo="5000000" SubISO="550" DualMode="1" Angle="90">
    <config index="0">
        <Mode pos="2" m="0.5" n="0.5" rectWidth="160" rectHeight="160" distance="650" minVcmMain="-75" maxVcmMain="125" minVcmSub="-999999" maxVcmSub="999999" />
    </config>
    <config index="1">
        <Mode pos="2" m="0.5" n="0.5" rectWidth="160" rectHeight="160" distance="400" minVcmMain="-75" maxVcmMain="125" minVcmSub="-999999" maxVcmSub="999999" />
    </config>
</HWA_AFCVALIDATION>
